Subject: Re: linux-next: build warning after merge of the mm-nonmm-unstable tree

From: Andrew Morton <[email-masked]>
Date: Wed, 26 Nov 2025 08:44:33 -0800

On Wed, 26 Nov 2025 05:55:36 -0800 Breno Leitao <[email-masked]> wrote:

> On Wed, Nov 26, 2025 at 12:55:56PM +1100, Stephen Rothwell wrote:
> > Hi all,
> > 
> > After merging the mm-nonmm-unstable tree, today's linux-next build
> > (htmldocs) produced this warning:
> > 
> > Documentation/driver-api/hw-recoverable-errors.rst: WARNING: document isn't included in any toctree [toc.not_included]
> > 
> > Introduced by commit
> > 
> >   c03fb5253a03 ("vmcoreinfo: track and log recoverable hardware errors")
> 
> Thanks for the report, this is my fault, and I am working on it.
> 
> Andrew,
> 
> Do you want an additional commit or should I respin the previous one?

Either is fine, thanks.  I think a little fixup is kinder to those who
have already reviewed the original patch.  I'll squash such a fixup
before sending it upstream.